.redondo{
    width: 128px;
    height: 128px;  

}
.grenn{
    color: #00d86e;
}

.name{
  height: 31px;
  font-size: 28px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.53px;
  color: #2b2b2a;
}

.label{
  height: 22px;
  font-size: 17px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.38px;
  color: #2b2b2a;
}
.edit{
    height: 17px;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.41px;
    color: #2b2b2a;
    
}